Kepler - Feature #5343

Add optional Console view
03/08/2011 04:35 PM - Sven Koehler

Status: New Start date: 03/08/2011
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: interface Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5343

Description

When Kepler is not started from the command line, messages to standard output will not be visible. An optional panel on the bottom
of the GUI should show the default and error output of Kepler during and after execution of a workflow.

History

#1 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5343

#2 - 08/12/2015 04:04 PM - Daniel Crawl

- Tracker changed from Bug to Feature

#3 - 08/16/2015 06:02 PM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
